.news-article-wrapper footer {
        position: unset;
}

.article-content-wrapper {
        padding: 15rem 0 10rem 0;
        width: 55%;
        margin: auto;
        height: auto;
}

.article-title {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        border-bottom: 1px solid #EFEEFF;
        margin-bottom: 4rem;
}

.article-title h1 {
        text-align: center;
        font-size: 3.8rem;
        letter-spacing: 0.3rem;
}

.article-title p {
        font-size: 1.6rem;
        margin: 2rem 0 4rem 0;
        color: #8B8B8B;
}

.article-content * {
        font-size: 1.7rem;
        color: #333333;
        line-height: 3.4rem;
        margin: 3rem 0;
}

.article-content ol {
        list-style: auto;
}

.article-content ol li {
        list-style: inherit;
        margin: 0 0 0 4rem
}

.article-content ul li {
        margin: 0 0;
}

.article-content img {
        width: 100%;
        margin: 1rem 0;
}

.other-news-wrapper {
        display: flex;
        width: 55%;
        margin: 0 auto 16rem auto;
        align-items: center;
        justify-content: space-between;
        height: auto;
}

.prev-news-wrapper,
.next-news-wrapper {
        width: 48%;
        background: #fafafa;
        border-radius: 0.5rem;
}

.prev-news-wrapper:hover h2,
.next-news-wrapper:hover h2,
.prev-news-wrapper:hover p,
.next-news-wrapper:hover p {
        color: #4F46BA;
}

.other-news-wrapper a {
        width: 100%;
        display: flex;
        padding: 2rem;
        align-items: center;
        justify-content: space-between;
}

.prev-news-wrapper img,
.next-news-wrapper img {
        width: 42%;
        border-radius: 0.5rem;
        height: 14rem;
}

.other-news-wrapper h2 {
        font-size: 1.6rem;
        margin: 3rem 0 1rem 0;
}

.other-news-wrapper .news-content {
        width: 53%;
}

.news-content span {
        background: #4F46BA;
        color: #ffffff;
        padding: 0.2rem 0.5rem;
        border-radius: 0.5rem;
        font-size: 1.2rem;
}

.news-content p {
        font-size: 1.4rem;
        color: #8B8B8B;
}

@media screen and (max-width: 1280px) {

        .article-content-wrapper,
        .other-news-wrapper {
                width: 75%;
        }

        .article-title p {
                font-size: 1.8rem;
        }

        .article-content * {
                font-size: 1.9rem;
        }

        .other-news-wrapper h2 {
                font-size: 1.8rem;
        }

        .news-content span {
                font-size: 1.4rem;
        }

        .news-content p {
                font-size: 1.6rem;
        }
}

@media screen and (min-width: 1281px) and (max-width: 1360px) {

        .article-content-wrapper,
        .other-news-wrapper {
                width: 75%;
        }

        .article-title p {
                font-size: 1.8rem;
        }

        .article-content * {
                font-size: 1.9rem;
        }

        .other-news-wrapper h2 {
                font-size: 1.8rem;
        }

        .news-content span {
                font-size: 1.4rem;
        }

        .news-content p {
                font-size: 1.6rem;
        }
}

@media screen and (min-width: 1361px) and (max-width: 1440px) {

        .article-content-wrapper,
        .other-news-wrapper {
                width: 80%;
        }

        .article-title p {
                font-size: 1.8rem;
        }

        .article-content * {
                font-size: 1.9rem;
        }

        .other-news-wrapper h2 {
                font-size: 1.8rem;
        }

        .news-content span {
                font-size: 1.4rem;
        }

        .news-content p {
                font-size: 1.6rem;
        }
}

@media screen and (min-width:1441px) and (max-width: 1520px) {

        .article-content-wrapper,
        .other-news-wrapper {
                width: 80%;
        }

        .article-title p {
                font-size: 1.8rem;
        }

        .article-content * {
                font-size: 1.9rem;
        }

        .other-news-wrapper h2 {
                font-size: 1.8rem;
        }

        .news-content span {
                font-size: 1.4rem;
        }

        .news-content p {
                font-size: 1.6rem;
        }
}

@media screen and (min-width:1521px) and (max-width: 1600px) {

        .article-content-wrapper,
        .other-news-wrapper {
                width: 76%;
        }

        .article-title p {
                font-size: 1.8rem;
        }

        .article-content * {
                font-size: 1.9rem;
        }

        .other-news-wrapper h2 {
                font-size: 1.8rem;
        }

        .news-content span {
                font-size: 1.4rem;
        }

        .news-content p {
                font-size: 1.6rem;
        }
}

@media screen and (min-width: 1601px) and (max-width: 1680px) {

        .article-content-wrapper,
        .other-news-wrapper {
                width: 76%;
        }

        .article-title p {
                font-size: 1.8rem;
        }

        .article-content * {
                font-size: 1.9rem;
        }

        .other-news-wrapper h2 {
                font-size: 1.8rem;
        }

        .news-content span {
                font-size: 1.4rem;
        }

        .news-content p {
                font-size: 1.6rem;
        }
}

@media screen and (min-width: 1681px) and (max-width: 1760px) {

        .article-content-wrapper,
        .other-news-wrapper {
                width: 74%;
        }

        .article-title p {
                font-size: 1.8rem;
        }

        .article-content * {
                font-size: 1.9rem;
        }

        .other-news-wrapper h2 {
                font-size: 1.8rem;
        }

        .news-content span {
                font-size: 1.4rem;
        }

        .news-content p {
                font-size: 1.6rem;
        }
}

@media screen and (min-width: 1761px) and (max-width: 1840px) {

        .article-content-wrapper,
        .other-news-wrapper {
                width: 74%;
        }

        .article-title p {
                font-size: 1.8rem;
        }

        .article-content * {
                font-size: 1.9rem;
        }

        .other-news-wrapper h2 {
                font-size: 1.8rem;
        }

        .news-content span {
                font-size: 1.4rem;
        }

        .news-content p {
                font-size: 1.6rem;
        }
}